Eclipse dan Firefox 3.5

Ternyata Firefox 3.5 make Xulrunner 1.9.1 dan si Eclipse masih gak akur dengannya. Jadi, jangan digabung biar si Eclipse gak ngambek.

Ternyata Firefox 3.5 make Xulrunner 1.9.1 dan si Eclipse masih gak akur dengannya. Jadi, jangan digabung biar si Eclipse gak ngambek.

Leave a Reply